Subject: [lojban] Re: Is .e == .ije?

From: "Avital Oliver" <[email-masked]>
Date: Mon, 25 Nov 2002 18:33:37 -0500

Ok, everyone.
I sucked again.

{mo mi e do} is just as good as {mo fa mi e do}
Any answer to the former can be given a "se" at the beginning and be an
answer to the latter.

...

----- Original Message -----
From: "And Rosta" <[email-masked]>
To: "olivera" <[email-masked]>
Sent: Monday, November 25, 2002 11:32 AM
Subject: Re: [lojban] Is .e == .ije?

> >>> Avital Oliver <[email-masked]> 11/25/02 10:56pm >>>
> > #Actually, it would be {mo fi mi e do}. Other than that I like your
> solution.
> > What would be {mo fi mi e do}? What's wrong with {mo mi e do} and
> > {mo mi ije go'i do}?
> Sorry, I totally sux0red. I meant {mo fa mi e do}.
> ---------------------------------
>
> I still don't see anything wrong with {mo mi e do}, unless for some weird
> reason you want the answer to be nothing but a predicate in which mi e do
> fills the x1.
>
> --And.
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>
>
>